Subject: Re: Tarayacum spectable Dahlst Question

From: [email-masked] ("Lee E. Gunter")
Date: 30 Apr 1996 14:00:04 -0700

On 30 Apr 1996 16:01:44 GMT, Rich wrote:

>Here's an interesting challenge to someone out there... Can anyone tell me
>the approx. number of petals that are on a dandelion flower? I REALLY NEED
>AN ANSWER TO THIS - its not a joke... THANKS in advance

The basic floral plan for the dandelion family (Asteraceae) is derived from 
5 fused petals, which, in the case of the _Taraxacum_ appears as a single 
petal (if you look at the margin of the "petal" you can see teeth which 
provide evidence of fusion). There are many, many flowers in a single 
dandelion "head."
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Lee E. Gunter                            [email-masked]         : e-mail
Environmental Sciences Division          (423) 576-7697       : phone
Oak Ridge National Laboratory            (423) 576-9939       : FAX
P.O. Box 2008                  
Bldg 1506, Rm 128E
Oak Ridge, TN 37831-6034